
Katello - Bug #7055

hammer repository list triggers repo synch

08/13/2014 12:47 AM - Ignacio Bravo

Status: Resolved   

Priority: Normal   

Assignee: Adam Price   

Category: Hammer   

Target version: Katello 3.0.0   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I have a custom script to populate a new katello installation and after creating a new Product, repository and synch plan, the repo is

still not synched.

But if at that point, I issue a 'repository list', it will trigger pulp to synch all the repositories.

I would prefer for a 'repository list' not to trigger a synch and instead synch every new repository with the 'hammer repository synch'

command.

History

#1 - 08/13/2014 03:16 AM - Dominic Cleal

- Project changed from Foreman to Katello

- Triaged set to No

#2 - 08/18/2014 08:59 AM - Eric Helms

- Tracker changed from Feature to Bug

- Category set to Hammer

- Assignee set to Adam Price

- Target version set to 55

- Difficulty set to easy

- Triaged changed from No to Yes

#3 - 09/08/2014 08:12 AM - Eric Helms

- Target version changed from 55 to 56

#4 - 09/08/2014 10:05 AM - Eric Helms

- Target version deleted (56)

#5 - 12/21/2015 03:27 PM - Eric Helms

- translation missing: en.field_release set to 86

#6 - 03/11/2016 09:47 PM - Eric Helms

- Status changed from New to Resolved

Setting to resolved for 3.0 release, if you continue to see this issue please re-open.
